RK-A - Task #2018

Multiple purple links should indeed be one purple link
01/12/2022 10:34 AM - Ram Kordale

Status: Rejected Start date: 01/12/2022
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL =1

0054%2Fprd%2FWhirlwindTourOfPython%2F00-introduction.html - built-in data types and structure should be a single purple link.

History

#1 - 02/04/2022 06:29 AM - Ram Kordale

- Assignee set to Rohit Choudhary

#2 - 02/04/2022 07:04 AM - Ram Kordale

- Subject changed from Dont show 'whitespace' as dark purple because the current document is a better result to Multiple purple links should indeed
be one purple link

- Description updated

#3 - 02/04/2022 08:22 AM - Ram Kordale

- Status changed from New to Rejected

Duplicate of 2017
